Information on source package tinygltf

Available versions

ReleaseVersion
bullseye2.5.0+dfsg-3
bullseye (security)2.5.0+dfsg-3+deb11u1
bookworm2.6.3+dfsg-2
sid2.6.3+dfsg-2

Resolved issues

BugDescription
CVE-2022-3008The tinygltf library uses the C library function wordexp() to perform ...

Security announcements

DSA / DLADescription
DSA-5232-1tinygltf - security update

Search for package or bug name: Reporting problems